<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Praktika 8 uždavinys</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <main>
      <section>
        <div class="left-side">
          <h1>Cutting Edge HTML Form Builder</h1>
          <p>
            Eventbrite is the world's largest self-service ticketing platform.
            We build the technology to allow anyone to create, share, find and
            attend new things to do that fuel their passionateand enrich their
            lives.
          </p>
        </div>
        <div class="right-side">
          <form action="" class="forma">
            <input type="text" placeholder="Your Full Name" />
            <input type="email" placeholder="Your Email" />
            <textarea cols="30" rows="10">Write your Message Here</textarea>
            <input type="submit" value="Send Information" />
          </form>
          <p>*Some awesome dummy text goes here.</p>
        </div>
      </section>
    </main>
    <div class="layer"></div>
  </body>
</html>
